


<div class="view">
	<h1>Contact</h1>
	<h3 class="emailText">Write an email below for bug reports, suggestions, and inquries :)</h2>

	<form class="email">
		<input class="content" type="text" name="email">
		<br/>
		<input type="button" name="send" value="send">
	</form>
</div>